@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap');

/*****************************
サイト共通スタイル
******************************/

body {
  width: 100%;
  color: #333;
  font-family: 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif;
  font-size: 18px;
}

img {
  max-width: 100%;
  display: block;
  line-height: 1;
}

a {
  text-decoration: none;
  color: #333;
}

p {
  margin: 0 0 20px 0;
  font-size: 1.15rem;
  line-height: 1.8;
  text-align: justify;
}

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
  font-feature-settings: 'palt';
  line-height: 1.7;
}

a.tel[href*='tel:'] {
  pointer-events: none;
}

a:hover {
  opacity: 0.8;
  transition: 0.3s ease-in-out;
}

a.header-tel:hover {
  opacity: 1;
}

.marker-yellow {
  background: linear-gradient(transparent 70%, #ffe328 0%);
}

.marker-blue {
  background: linear-gradient(transparent 70%, #98c9e0 0%);
}

* {
  box-sizing: border-box;
}

.disp-none-pc {
  display: none;
}

.content-center {
  width: auto;
  margin: 0 auto;
}

.pb40 {
  padding-bottom: 40px;
}

img {
  image-rendering: -webkit-optimize-contrast;
}

/*****************************
wrapperスタイル
******************************/

#wrapper {
  width: 100%;
}

.content-box {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
}

.content-inner {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  padding: 40px 50px 0 50px;
  background: #fff;
  border-radius: 10px;
}

.flex-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flex-box img {
  align-self: flex-start;
}

/*****************************
見出しスタイル
******************************/

.h2-title-box {
  margin: 30px 0;
  text-align: center;
}

.h2-title {
  padding: 0 15px 5px 15px;
  position: relative;
  display: inline-block;
  border-bottom: solid 3px #333;
  font-size: 2.5rem;
}

.h2-title:before {
  margin-left: -15px;
  position: absolute;
  bottom: -24px;
  left: 50%;
  content: '';
  border: 12px solid transparent;
  border-top: 12px solid #fff;
  z-index: 2;
}

.point-area .h2-title:before {
  border-top: 12px solid #ffe328;
}

.h2-title:after {
  margin-left: -17px;
  position: absolute;
  bottom: -30px;
  left: 50%;
  content: '';
  border: 14px solid transparent;
  border-top: 14px solid #333;
  z-index: 1;
}

.h3-title {
  margin-bottom: 20px;
  font-size: 2.25rem;
}

.sub-title {
  margin-bottom: 50px;
  font-size: 2rem;
  font-weight: bold;
  font-feature-settings: 'palt';
  text-align: center;
}

.yellow-block {
  margin-right: 3px;
  padding: 5px 10px 3px 10px;
  font-size: 3rem;
  background: #ffe328;
}

/*****************************
headerスタイル
******************************/

.header {
  width: 100%;
  padding: 15px 0;
  position: fixed;
  top: 0;
  background: #fff;
  opacity: 0.95;
  border-bottom: 3px solid #eee;
  z-index: 10;
}

.header-tel {
  display: flex;
  align-items: center;
  margin-right: 30px;
  font-family: sans-serif;
  color: #0da4e9;
}

.header-tel .tel-icon {
  max-width: 50px;
  width: 16%;
  height: auto;
  margin-right: 8px;
  align-self: center;
}

.header-tel .tel-text {
  display: flex;
  flex-direction: column;
}

.header-tel .tel-note {
  font-size: min(1.4vw, 14px);
  font-weight: bold;
  line-height: 1;
  margin: 0px 0 4px 0;
  white-space: nowrap;
}

.header-tel .tel-number {
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: min(2.8vw, 36px);
  font-weight: bold;
  letter-spacing: 1;
  line-height: 0.95;
  margin: 0;
  white-space: nowrap;
}
.header-tel .tel-number a {
  display: flex;
  color: #0da4e9;
  text-decoration: none;
  line-height: inherit;
  height: auto;
}
.header-tel .tel-number a:hover {
  opacity: 0.8;
}

.header .logo {
  margin-top: 5px;
  margin-right: 20px;
}

.header .header-tel {
  margin-left: auto;
  margin-right: 20px;
}

/*****************************
eye-chatch-areaスタイル
******************************/

.eye-chatch-area {
  width: 100%;
  background: linear-gradient(90deg, #f4f4f4 50%, #ffe328 50%);
}

.eye-chatch-area .eye-chatch-left {
  position: relative;
}

.eye-chatch-area .eye-chatch-btn {
  width: 80%;
  margin: auto;
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
}

/*****************************
anxietyスタイル
******************************/

.anxiety-sub-title .yellow-block {
  font-size: 4rem;
}

.anxiety-area {
  background: url(../images/anxiety-pc-03.jpg) no-repeat top center / cover;
}

.anxiety-area .anxiety-list-bg {
  padding-top: 80px;
  padding-bottom: 20px;
  background: url(../images/arrow-02.png) no-repeat top center, url(../images/anxiety-pc-02.jpg) no-repeat top center;
  background-size: 20%, cover;
}

.anxiety-area .anxiety-text {
  padding-top: 60px;
  margin-bottom: -70px;
}

/*****************************
Answerスタイル
******************************/

.answer-arrow {
  width: 66px;
  margin: 110px auto 40px auto;
}

.answer-title {
  margin-bottom: 40px;
  font-size: 3rem;
  text-align: center;
}

.answer-area {
  padding: 50px 0 30px 0;
  background: #009fe8;
}

.answer-area p {
  font-size: 1.25rem;
  font-weight: bold;
  color: #fff;
}

.answer-area .text-yellow {
  color: #ffe328;
}

.answer-area .answer-text {
  width: 55%;
}

.answer-area .answer-img {
  width: 40%;
  padding-top: 80px;
}

/*****************************
Pointスタイル
******************************/

.point-area {
  padding-top: 36px;
  padding-bottom: 80px;
  background: #ffe328 url(../images/answer-03.png) no-repeat top center / 50%;
}

.point-area .point-sub-title {
  margin-bottom: 50px;
  font-size: 3rem;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  line-height: 1;
}

.point-area .point-box {
  margin-top: 40px;
  border: 3px solid #333;
  position: relative;
}

.point-area .point-no {
  width: 50px;
  position: absolute;
  top: 40px;
  right: 40px;
}

.point-box .point-text {
  width: 55%;
}

.point-box .point-img {
  width: 40%;
}

/*****************************
Demeritスタイル
******************************/

.demerit-area {
  padding: 36px 0 50px 0;
  background: #f4f4f4 url(../images/demerit-03.png) no-repeat top center / 50%;
}

.demerit-area .h2-title:before {
  border-top: 12px solid #f4f4f4;
}

.demerit-area .demerit-box {
  margin: 70px auto 50px auto;
  padding-bottom: 40px;
  border: 3px solid #333;
  font-weight: bold;
}

.demerit-area .demerit-box .sub-title {
  margin-bottom: 30px;
  text-align: left;
}

.demerit-area .demerit-box .demerit-text {
  width: 50%;
}

.demerit-area .demerit-box .demerit-img {
  width: 45%;
}

.demerit-area .demerit-text-card {
  width: 60%;
  margin-top: 20px;
}

.demerit-area .demerit-img-card {
  width: 38%;
  padding-top: 80px;
}

/*****************************
Caseスタイル
******************************/

.case-area .case-text {
  margin-top: 30px;
  padding-bottom: 50px;
}

.case-area .voice-area {
  max-width: 136px;
  width: 20%;
  margin-right: 20px;
}

.case-area .case-arrow {
  width: 66px;
  margin: -30px auto 40px auto;
}

.case-area .annotation {
  font-size: 0.9rem;
  text-align: center;
}

/*****************************
Liskスタイル
******************************/

.lisk-area {
  margin-top: 120px;
  padding: 140px 0 26px 0;
  position: relative;
  background-color: #f4f4f4;
}

.lisk-sub-title {
  margin-top: 50px;
  text-align: center;
  font-size: 1.25rem;
}

.lisk-area .lisk-title-box {
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
  margin: 0 auto 80px auto;
  text-align: center;
}

.lisk-area .lisk-title {
  padding: 12px 30px 8px 30px;
  display: inline;
  background: #ffe328;
  font-size: 4rem;
  font-weight: bold;
  box-shadow: 5px 5px rgba(30, 26, 0, 0.5);
}

.lisk-area .lisk-title-min {
  font-size: 3rem;
}

.lisk-area .lisk-box {
  margin-bottom: 60px;
  box-shadow: 5px 5px rgba(30, 26, 0, 0.2);
}

.lisk-area .lisk-box .h3-title {
  margin-top: -70px;
}

.lisk-area p {
  width: 50%;
}

.lisk-box img {
  width: 45%;
}

/*****************************
Closingスタイル
******************************/

.closing-bg {
  padding: 60px 0 0 0;
  background: #ffe328;
}

.closing-img {
  width: 34%;
  padding-right: 20px;
}

.closing-area {
  width: 66%;
}

.closing-area p {
  font-size: 1.25rem;
  font-weight: bold;
}

/*****************************
cv-areaスタイル
******************************/
.flex-box.cv-box {
  justify-content: space-around;
}
.cv-area {
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 80px;
  background: url(../images/point-07.png) no-repeat top center / 50%;
}

.cv-area .cv-title {
  max-width: 70%;
  margin: 0 auto 60px auto;
}

.cv-area .tel {
  display: none;
}
.cv-area .tel,
.cv-area .mail {
  width: 47%;
}
.cv-area-tell {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.cv-area-tell .tel-block {
  display: flex;
  flex-direction: column;
}

.cv-area-tell .tel-note {
  font-size: min(1.6vw, 16px);
  font-weight: bold;
  margin: 0 0 4px 0;
  line-height: 1;
}
.cv-area-tell .tel-main {
  display: flex;
  align-items: center;
}

.cv-area-tell .tel-icon {
  max-width: 50px;
  width: 11%;
  height: auto;
  margin-right: 3%;
}

.cv-area-tell .tel-number {
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: min(5vw, 64px);
  font-weight: bold;
  color: #000;
  margin: 0;
  line-height: 0.95;
  transform: scale(1, 0.88);
  transform-origin: top;
  white-space: nowrap;
}
/* 通常窓口 */
.cv-area-tell .general-desk .tel-note {
  color: #000;
}

/* 女性専用窓口 */
.cv-area-tell .female-desk .tel-note {
  color: #f44336;
}

.cv-area-tell .female-desk .tel-number {
  color: #f44336;
}
.cv-time {
  margin: 30px auto 0 auto;
  padding: 5px;
  text-align: center;
  font-size: 0.85rem;
  background: #ffe328;
  font-weight: bold;
}

/*****************************
footerスタイル
******************************/

footer {
  margin: 0 0 30px 0;
  padding: 40px 0;
  border-top: 3px solid #ddd;
}

footer a,
footer p {
  font-size: 0.75rem;
}

/*****************************
fix-cvスタイル
******************************/

.fix-area {
  display: none;
}

/*****************************
タブレット調整スタイル
******************************/

@media screen and (min-width: 521px) and (max-width: 980px) {
  .content-box,
  .content-inner,
  .container {
    padding-right: 5vw;
    padding-left: 5vw;
  }

  .content-inner {
    padding-top: 30px;
  }

  .h3-title {
    font-size: 2rem;
  }

  .yellow-block {
    font-size: 2.5rem;
  }

  p {
    font-size: 1rem;
    line-height: 1.7;
  }

  .anxiety-area img {
    width: 65%;
  }

  .closing-area,
  .answer-area .answer-text,
  .anxiety-area .anxiety-text {
    width: 100%;
  }

  .answer-area .flex-box {
    flex-wrap: wrap;
  }

  .closing-area br,
  .closing-bg .closing-img,
  .answer-area .answer-img,
  .point-area .point-no {
    display: none;
  }

  .lisk-area .lisk-title {
    font-size: 3rem;
  }

  .lisk-area .lisk-title-min {
    font-size: 2rem;
  }

  .lisk-area .lisk-box .h3-title {
    margin-top: 0;
  }

  .lisk-area {
    padding-top: 100px;
  }
}
